* {
    margin: 0;
    padding: 0;
}

.Festival {
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    min-width: 1200px;
}

.Festival .page-a {
    width: 1920px;
    position: relative;
    left: 50%;
    margin-left: -960px;
}
.Festival .page-a img{
    width: 100%;
}

.Festival .page-a input {
    outline-style: none;
    padding-left: 10px;
    display: block;
}

.Festival .page-a button {
    cursor: pointer;
    opacity: 0;
    display: block;
}

.Festival .page-a img {
    display: block;
}

.Festival .page-a:nth-child(2) form {
    width: 1200px;
    position: absolute;
    display: flex;
    top: 180px;
    left: 51.5%;
    transform: translate(-50%);
}

.Festival .page-a:nth-child(2) form input {

    font-size: 16px;
    width: 277px;
    height: 50px;
    background-color: rgb(111,111,11,0);
    /* border: 1px solid #fff; */
    margin-right: 35px;
    color: #cccccc;
}
.Festival .page-a:nth-child(2) form input::placeholder{
    color: #cccccc;
}
.Festival .page-a:nth-child(2) form button {
    width: 205px;
    height: 50px;
    display: block;
    opacity: 0;
}



.Festival .page-a:nth-child(9) form {
    width: 500px;
    position: absolute;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    top: 190px;
    left: 1103px;
}

.Festival .page-a:nth-child(9) form input {
    width: 376px;
    height: 60px;
    font-size: 18px;
    font-weight: 500;
    color: #999999;
    line-height: 16px;
    background: rgb(111,111,11,0);
    padding-left: 19px;
    outline-style: none;
    margin-bottom: 20px;
}

.Festival .page-a:nth-child(9) form button {
    display: block;
    width: 400px;
    height: 46px;
    border-radius: 3px 3px 3px 3px;
    font-size: 14px;
    font-weight: 500;
    color: #FFFFFF;
    line-height: 16px;
    border: 0;
    opacity: 0;
}

/*老房焕新 一站解决*/
.Festival .yz{
    height: 802px;
    background: url("../images/yjbj.jpg");
}
.Festival .yz h2 {
    color: #EBDDC2;
    font-size: 36px;
    text-align: center;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}
.Festival .yz h3 {
    margin-top: 10px;
    color: #D7D7D7;
    font-size: 16px;
    font-weight: 400;
    text-align: center;
    margin-bottom: 30px;
}
.Festival .yz .nav{
    width: 387px;
    height: 596px;
}
.Festival .yz .nav .title{
    width: 367px;
    height: 107px;
    padding-top: 25px;
    padding-left: 20px;
    background: #FFFFFF;
    border-radius: 3px 3px 3px 3px;
    opacity: 1;
    margin-bottom: 22px;
    cursor:pointer;
}
.Festival .yz .nav .title h4{
    font-size: 24px;
    color: #333333;
    text-align: left;
    margin-bottom: 10px;
}
.Festival .yz .nav .title p{
    font-size: 16px;
    color: #5C5C5C;
}

.Festival .yz .nav .active{
    background: #EBDDC2;
}
.Festival .yz .nav .active h4{
    color: #194331;
}
.Festival .yz .nav .active p{
    color: #194331;
}

.Festival .yz .con{
    margin-left: 360px;
    width: 1200px;
    height: 596px;
    display: flex;
    justify-content: space-between;
}
.Festival .yz .con .desc{
    width: 793px;
    height: 596px;
}
.Festival .yz .con .desc img{
    width: 793px;
    height: 596px;
}

/*六大空间 最优规划*/
.Festival .kj{
    height: 803px;
    background: url("../images/kjbj.jpg");
}

.Festival .kj h2 {
    color: #EBDDC2;
    font-size: 36px;
    padding-top: 100px;
    text-align: center;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}
.Festival .kj h3 {
    margin-top: 10px;
    color: #D7D7D7;
    font-size: 16px;
    font-weight: 400;
    text-align: center;
    margin-bottom: 30px;
}
.Festival .kj .nav{
    width: 1200px;
    margin-left: 360px;
}
.Festival .kj .nav span{
    font-size: 24px;
    display: inline-block;
    height: 58px;
    background: #FFFFFF;
    color: #333333;
    line-height: 58px;
    padding: 0 48px;
    border-radius: 3px 3px 3px 3px;
    margin-right: 20px;
    cursor:pointer;
}
.Festival .kj .nav .active{
    background: #EBDDC2;
    color: #09271C;
}

.Festival .kj .con img{
    margin-top: 30px;
    margin-left: 360px;
    width: 1200px;
    height: 500px;
}

/*户型设计不合理 采光差 不通风*/
.Festival .gy{
    background: url("/jzzs/web/action/782/images/gybj1.jpg");
    height: 596px;
}

.Festival .gy h2 {
    color: #EBDDC2;
    font-size: 36px;
    padding-top: 100px;
    text-align: center;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}
.Festival .gy h3 {
    margin-top: 10px;
    color: #D7D7D7;
    font-size: 16px;
    font-weight: 400;
    text-align: center;
    margin-bottom: 30px;
}
.Festival .gy .gy-box {
    width: 1180px;
    margin-left: 360px;
    border-radius: 3px;
    height: 366px;
    padding-top: 20px;
    padding-left: 20px;
    background: url("/jzzs/web/action/782/images/gybj2.png");
    display: flex;
}
.Festival .gy .gy-box img{
    width: 902px;
    height: 346px;
}
.Festival .gy .gy-box .right{
    width: 249px;
    height: 346px;
}
.Festival .gy .gy-box .right .nav{
    height: 290px;
}
.Festival .gy .gy-box .right .nav span{
    display: inline-block;
    width: 249px;
    height: 58px;
    line-height: 58px;
    font-size: 20px;
    text-align: center;
    color: #333333;
    background: none;
    cursor: pointer;
}
.Festival .gy .gy-box .right .nav .active{
    font-weight: 600;
    color: #09271C;
}
.Festival .gy .gy-box .right .pageNumber{
    padding-top: 23px;
    color: #5C5C5C;
    /*background: yellow;*/
    font-size: 16px;
    /*z-index: 99;*/
}
.Festival .gy .gy-box .right .pageNumber em{
    font-size: 24px;
}
.Festival .gy .gy-box .right .prev img{
    width: 16px;
    height: auto;
    display: inline-block;
    padding-left: 48px;
    padding-right: 20px;
}
.Festival .gy .gy-box .right .next img{
    width: 16px;
    height: auto;
    display: inline-block;
    padding-left: 20px;
    padding-right: 20px;
}
